source: 'https://tripletwenty.net/wp-content/uploads/2018/02/AdventureCorp_S3_Logo-1024x1024.jpg'
filename: adventure-corp-s3e7
etag: '"2efa3-564f209277f80"'
last-modified: 'Sun, 11 Feb 2018 16:13:02 GMT'
expires: ''
